如何将您的LibreOffice升级到LibreOffice 6.1

LibreOffice 6.0 正如今年年初所评论的那样,在6.1月份发布了LibreOffice XNUMX版本,该版本不仅包含以前版本中出现的错误修复和问题,而且还包含 从LibreOffice Base数据库引擎进行一些更改,采用新样式的图标或引入新的可能性 将文档导出为epub格式,以及其他改进。

当然,你们中的许多人都愿意更新到此新版本,但是您没有或没有滚动版本的发行版,那么如何更新它呢?有三种方法可以在我们的Gnu / Linux发行版上获取LibreOffice 6.1。 第一个是使用外部存储库;第二个是使用外部存储库。 第二种是使用快照数据包格式,第三种是使用flatpak格式。 通用格式已经具有LibreOffice 6.1版本 在这三种方法之间,所有Gnu / Linux发行版都可以在几秒钟内访问该版本。

如果我们要使用 快照格式,我们必须打开一个终端并输入以下内容:

sudo snap install libreoffice

如果相反 我们的发行版使用flatpak格式 或者我们要使用这种格式,那么在终端中,我们必须执行以下代码:

flatpak install flathub org.libreoffice.LibreOffice
flatpak run org.libreoffice.LibreOffice

有了这个,我们将可以使用LibreOffice 6.1。 也存在 通过外部存储库安装或更新它的可能性。 此方法仅适用于基于Ubuntu的发行版。 我们打开终端并输入以下内容:

sudo add-apt-repository ppa:libreoffice/libreoffice-6-0
sudo apt-get update

该存储库尚不具备LibreOffice 6.1,但由于它是用于更新Ubuntu版本的LibreOffice及其衍生版本的存储库,因此将在几天之内拥有它。 无论如何,这三种方法之一将始终可在任何Gnu / Linux发行版上使用。


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

6条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   何塞·路易斯·马特奥

    好:

    我尝试安装ppa:它实际上将我(据说是)更新到了6.0.6版,只有一个问题,即没有出现该更新,但有一个通常的问题,即6.0.5。

    我的意思是,我将尝试使用Snap,它会安装它,它与6.0重复出现,但没有6.1应用程序启动,我想知道,是否因为另一个应用程序在那而已?我删除它(6.0)并重新安装该Snap。 没事,仍然没有开始。

    我删除了快照,以使用ppa返回6.0,甚至没有安装。 我一团糟。

    请帮忙。

    问候

  2.   何塞·路易斯·马特奥

    添加到我之前的评论中:

    从终端我转到了指定的存储库,并重新安装了libreoffice,现在它已安装版本6.0.6,但是尽管选择了我的语言(西班牙语/西班牙),它仍继续使用默认语言英语工作。

    为什么这么难呢?在当前配置下,由于我安装了语言包,因此可以完美地使用西班牙语。 我不知道该怎么办。

    问候

  3.   何塞·路易斯·马特奥

    第三条评论:

    已修复,我已经从存储库中安装了语言包。 一切都是100%。

    太糟糕了,它无法通过Snap对我起作用,但是是一样的,就是这样。

    我的问候和主题结尾

  4.   Shalem Dior Juz(莎琳·迪奥·尤兹)

    请注意,在Libreoffice的情况下从ppa进行安装时,它们具有组织良好的系统,因此对于每个版本.1,.2,.3等,即对于每个整数,它们都创建自己的存储库。 当前,从该系统开始,它们的版本为6.06,不提供6.1。 如果出现,他们将创建自己的存储库:ppa:libreoffice / libreoffice-6-1。

    那些仍然拥有ppa存​​储库的用户:libreoffice / libreoffice-6-0,将仅从该分支获取更新(6.01、6.02、6.03…6.06等)。 如果您敢于获得带有可用整数的最新版本,则只需添加存储库,更新和检查即可,而无需卸载和清除。 这仅适用于ppa中的版本。

  5.   麻风树

    您好,存储库指示错误,正确的是:

    sudo add-apt-repository ppa:libreoffice / ppa
    sudo apt update

    在此,它将从版本6.0.6更新到6.1。
    的问候!

  6.   夜吸血鬼

    您也可以通过下载AppImage格式的版本来获得6.1版。